/* boxmodel */

.corpo{
margin:0 auto;
width:761px;
background:#fff;
margin-bottom:20px;
}

body .corpo{
margin-top:11px;
}

/* menu superior */

.menu{
width:761px;
}

.menu ul{
list-style:none;
display:block;
}

.menu li{
display:inline;
float:left;
}

.menu li a{
display:block;
text-indent:-9999px;
font:bold 12px verdana;
height:15px;
}

.menu li.btUnidades{
width:48px;
background:url(/imagens/grad/bt-unidades.jpg) 0 0 no-repeat;
}

.menu li.btConhecaSenac{
width:79px;
background:url(/imagens/grad/bt-conheca-senac.jpg) 0 0 no-repeat;
}

.menu li.btCentroUniversitario{
width:89px;
background:url(/imagens/grad/bt-centro-universitario.jpg) 0 0 no-repeat;
}

.menu li.btCursosTecnicos{
width:75px;
background:url(/imagens/grad/bt-cursos-tecnicos.jpg) 0 0 no-repeat;
}

.menu li.btCursosLivres{
width:62px;
background:url(/imagens/grad/bt-cursos-livres.jpg) 0 0 no-repeat;
}

.menu li.btEducacaoDistancia{
width:97px;
background:url(/imagens/grad/bt-educacao-a-distancia.jpg) 0 0 no-repeat;
}

.menu li.btEventos{
width:40px;
background:url(/imagens/grad/bt-eventos.jpg) 0 0 no-repeat;
}

.menu li.btRespobsabilidadeSocial{
width:106px;
background:url(/imagens/grad/bt-responsabilidade-social.jpg) 0 0 no-repeat;
}

.menu li.btAtendimentoCorporativo{
width:112px;
background:url(/imagens/grad/bt-atendimento-corporativo.jpg) 0 0 no-repeat;
}

.menu li.btBiblioteca{
width:52px;
background:url(/imagens/grad/bt-biblioteca.jpg) 0 0 no-repeat;
}

/* fim menu superior */

/* topo */

.boxTopo{
width:761px;
height:110px;
clear:both;
background:url(/imagens/grad/bgTopo.jpg) 0 0 no-repeat;
}

.boxTopo .boxGraduacao{
margin:14px 0 0 11px;
width:436px;
float:left;
}

.boxTopo .boxGraduacao h1.centroUniversitario{
width:156px;
height:50px;
background:url(/imagens/grad/imgGraduacao.png) 0 0 no-repeat;
font:11px verdana;
text-indent:-9000px;
}

.boxGraduacao ul{
margin-top:5px;
list-style:none;
}

.boxGraduacao li{
display:inline;
float:left;
height:13px;
font:11px verdana;
}

.boxGraduacao li a{
display:block;
text-indent:-9000px;
position:relative
}

.boxGraduacao li.graduacao{
width:69px;
background:url(/imagens/grad/bt-graduacao.png) 0 0 no-repeat;
}

.boxGraduacao li.posGraduacao{
width:144px;
background:url(/imagens/grad/bt-pos-graduacao.png) 0 0 no-repeat;
}

.boxGraduacao li.extensao{
width:66px;
background:url(/imagens/grad/bt-extensao.png) 0 0 no-repeat;
}

.boxGraduacao li.infraEstrutura{
width:100px;
background:url(/imagens/grad/bt-infra-estrutura.png) 0 0 no-repeat;
}

.boxGraduacao li.parcerias{
width:69px;
background:url(/imagens/grad/bt-parcerias.png) 0 0 no-repeat;
}

.boxGraduacao li.estrutura{
width:70px;
background:url(/imagens/grad/bt-estrutura.png) 0 0 no-repeat;
}

.boxGraduacao li.biblioteca{
width:71px;
background:url(/imagens/grad/bt-biblioteca.png) 0 0 no-repeat;
}

.boxGraduacao li.eventos{
width:61px;
background:url(/imagens/grad/bt-eventos.png) 0 0 no-repeat;
}

.boxGraduacao li.campus{
width:51px;
background:url(/imagens/grad/bt-campus.png) 0 0 no-repeat;
}

.boxGraduacao li.select{
width:114px;
height:18px
}

.boxGraduacao li.select select{
width:100px;
height:18px;
float:right;
border:1px solid #ddd;
}

.boxTopo .boxRight{
width:154px;
float:right;
}

.boxTopo .boxRight ul{
margin-right:6px;
list-style:none;
float:right;
}

.boxTopo .boxRight li{
padding:9px 10px 0 11px;
float:left;
display:inline;
border-left:1px solid #d1d1d1;
}

.boxTopo .boxRight li a{
display:block;
text-indent:-9000px;
position:relative;
}

.boxTopo .boxRight li.hoteis{
width:33px;
background:url(/imagens/grad/bt-hoteis.gif) 11px 11px no-repeat;
}

.boxTopo .boxRight li.editora{
width:39px;
background:url(/imagens/grad/bt-editora.gif) 11px 13px no-repeat;
}

.boxTopo .boxRight form{
clear:both;
float:right;
margin-top:36px;
width:147px;
}

.boxTopo .boxRight form input.busca{
background:transparent;
width:108px;
height:20px;
padding:4px 3px 0 13px;
border:0;
font-weight:bold;
font-size:11px;
float:left;
position:relative;
}

.boxTopo .boxRight form input.btBusca{
float:right;
background:url(/imagens/grad/btBusca.gif) 0 0;
margin:5px 4px 0 0;
border:0;
width:13px;
height:13px;
cursor:pointer;
text-indent:-9000px;
}

.boxRight p a,
.boxRight p{
padding:4px 0 0 14px;
font-size:10px;
clear:both;
}

.boxRight p a{
clear:none;
padding:4px 0 0 0px;
}

/* topo */

/* conteudo menu */

.conteudo{
margin-top:5px;
width:761px;
float:left;
}

.menuLateral{
width:142px;
float:left;
}

.conteudo .menuLateral ul{
width:142px;
list-style:none;
}

.conteudo .menuLateral li a{
width:142px;
text-indent:-9000px;
display:block;
}

.menuLateral li.bt-centro-universitario a{
background:url(/imagens/grad/bt-centro-universitario.gif) 0 0 no-repeat;
height:42px;
}

.menuLateral li.bt-administracao-negocios a{
background:url(/imagens/grad/bt-administracao-negocios.gif) 0 0 no-repeat;
height:36px;
}

.menuLateral li.bt-comunicacao-artes-design a{
background:url(/imagens/grad/bt-comunicacao-artes-design.gif) 0 0 no-repeat;
height:35px;
}

.menuLateral li.bt-educacao-desenvolvimento a{
background:url(/imagens/grad/bt-educacao-desenvolvimento.gif) 0 0 no-repeat;
height:36px;
}

.menuLateral li.bt-farmacia a{
background:url(/imagens/grad/bt-farmacia.gif) 0 0 no-repeat;
height:22px;
}

.menuLateral li.bt-meio-ambiente a{
background:url(/imagens/grad/bt-meio-ambiente.gif) 0 0 no-repeat;
height:22px;
}

.menuLateral li.bt-moda a{
background:url(/imagens/grad/bt-moda.gif) 0 0 no-repeat;
height:22px;
}

.menuLateral li.bt-odontologia a{
background:url(/imagens/grad/bt-odontologia.gif) 0 0 no-repeat;
height:22px;
}

.menuLateral li.bt-saude a{
background:url(/imagens/grad/bt-saude.gif) 0 0 no-repeat;
height:22px;
}

.menuLateral li.bt-seguranca-saude-trabalho a{
background:url(/imagens/grad/bt-seguranca-saude-trabalho.gif) 0 0 no-repeat;
height:36px;
}


.menuLateral li.bt-tecnologia-informacao a{
background:url(/imagens/grad/bt-tecnologia-informacao.gif) 0 0 no-repeat;
height:36px;
}

.menuLateral li.bt-turismo-hotelaria-gastronomia a{
background:url(/imagens/grad/bt-turismo-hotelaria-gastronomia.gif) 0 0 no-repeat;
height:35px;
}

/* fim conteudo menu */

/* geral */

.geral{
float:right;
margin-right:4px;
width:590px;
}

.header{
width:100%;
background:url(/imagens/grad/imgDot.gif) center bottom repeat-x;
float:left;
padding-bottom:4px;
}

.header ul{
float:right;
list-style:none;
margin-bottom:5px;
margin-top:6px;
}

.header li{
display:inline;
}

li.imprimir{
background:transparent url(/imagens/grad/bt-imprimir.jpg) no-repeat scroll 0 2px;
padding-left:18px;
padding-right:3px;
}

li.enviar-por-email{
background:transparent url(/imagens/grad/bt-enviar-por-email.jpg) no-repeat scroll 0 3px;
padding-left:18px;
}

li.imprimir a,
li.enviar-por-email a{
text-decoration:none
}

li.imprimir a:hover,
li.enviar-por-email a:hover{
text-decoration:underline
}


.geral .destaque-principal{
margin-top:26px;
width:100%;
float:left;
}

.destaque-principal .texto-principal{
width:311px;
float:left;
}

.destaque-principal .video{
width:270px;
float:right;
}

.video .player{
width:270px;
float:left;
}

.outros-videos ul{
list-style:none;
float:left;
margin:5px 6px 0 10px;
}

.outros-videos li{
display:inline;
padding:0 1px;
}

.geral .box-descricao-vestibular{
margin-top:19px;
background:url(/imagens/grad/bg-descricao-curso.jpg) 0 0 no-repeat;
width:590px;
height:36px;
float:left;
margin-bottom:19px;
}

.geral .comentario{
margin:24px 0 22px 0;
width:590px;
background:#ebebeb;
float:left;
}

.comentario .foto-comentario{
margin:6px 0 5px 6px;
width:136px;
float:left;
}

.comentario .texto-comentario{
padding:6px;
float:right;
width:auto;
margin:0;
border:0;
}

.geral .acesse-campo{
margin-top:17px;
width:585px;
float:left;
}

.acesse-campo .box-campos{
padding-left:1px;
padding-left:2px;
width:193px;
float:left;
}

.box-campos .descricao-campos{
width:193px;
background:#ffefdb;
clear:both;
float:left;
}

.geral .conheca-outros-cursos{
margin-top:22px;
width:100%;
float:left;
}

.conheca-outros-cursos ul{
list-style:none;
float:left;
}

.conheca-outros-cursos li a{
padding-left:10px;
line-height:18px;
text-decoration:none;
background:url(/imagens/grad/imgSetaConheca.gif) no-repeat scroll 0 3px;
}

.conheca-outros-cursos li a:hover{
text-decoration:underline
}

.rodape{
width:100%;
clear:both;
background:#929292
}

.rodape .informacoes-gerais{
display:block;
}

.informacoes-gerais ul{
list-style:none;
float:left;
width:415px;
}

.informacoes-gerais li{
font:11px tahoma;
color:#fff;
padding-left:10px;
border-left:1px solid #fff;
display:inline;
}

.informacoes-gerais li a{
text-decoration:none;
color:#fff;
font-size:11px;
}

.informacoes-gerais .li-sem-borda{
border:none;
}

.rodape .direitos-autorais{
width:100%;
clear:both;
background:#e4e4e4;
}

.rodape .direitos-autorais p{
font:11px tahoma;
padding-left:10px;
}

.rodape .direitos-autorais span{
margin-left:268px;
font:11px tahoma;
padding-left:10px;
}

.rodape .direitos-autorais span a{
font:11px tahoma;
text-decoration:none;
}

.rodape .direitos-autorais span a:hover{
font:11px tahoma;
text-decoration:none;
}

.informacoes-gerais .informacoes-adicionais{
float:right;
color:#fff;
}

.informacoes-gerais .informacoes-adicionais strong{
font-weight:bold;
color:#fff;
}

/* fim geral */